modifier_touhoutd_damage_outgoing_magical = class({})

local public = modifier_touhoutd_damage_outgoing_magical

function public:IsHidden()
	return false
end

function public:IsDebuff()
	return false
end

function public:IsPurgable()
	return false
end

function public:GetTexture()
	return "touhoutd/thtd_yuyuko_03"
end